{
  "headerTitle": "Privacy + Scaling Explorations",
  "headerSubtitle": "Ressourcen für die Welt der programmierbaren Kryptographie",
  "whoWeAre": "Wer wir sind",
  "whoWeAreDescription": "PSE ist ein Research Lab, das kostenlose Tools entwickelt, welche die Welt der Kryptographie erweitern.",
  "howToPlugIn": "Wie kann ich mitmachen",
  "howToPlugInDescription": "Probiere  unsere Apps aus, baue auf unseren Tools auf, mache bei unseren Projekten mit, oder informiere dich über unsere offenen Stellen. Wir freuen uns über Beiträge aus der ganzen Welt!",
  "joinOurDiscord": "Trete uns bei"
}
